
Foreman - Bug #4670

incorrect search string on operating systems page

03/15/2014 12:40 AM - Anonymous

Status: Closed   

Priority: Low   

Assignee:    

Category: Web Interface   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.4.1

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

On the "Operating Systems" page, there's a counter per OS on how many hosts this OS is installed. However, the search string that's

used to generate a list of hosts, when clicking on this number, is wrong. E.g. "os = CentOS" is giving a list of all CentOS Hosts,

regardless of their version.

Associated revisions

Revision b597e59e - 04/07/2014 07:45 PM - Michael Moll 

fixes #4670: switch search to id on OS page

History

#1 - 03/15/2014 12:44 AM - Anonymous

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1300

#2 - 03/26/2014 12:56 PM - Anonymous

- Target version changed from 1.9.0 to 1.8.4

#3 - 04/07/2014 01:18 PM - Dominic Cleal

- translation missing: en.field_release set to 4

#4 - 04/07/2014 08:31 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset b597e59ef48e2f1d2bcc89ea20852ffffad13850.
